Subject: New Reply Received - Issue with online delivery..
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 15:23:53 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Issue with online delivery..  Ticket comment <div dir="auto">Could you please reply regarding the issue of this delivered products and also the item I have not received?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 7, 2021, 18:48 Sharon Panachayil &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi hereby I have attached the screenshot of the extra charged items..<div dir="auto"><br></div>
<div dir="auto">What about the item I have not received. </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Feb 7, 2021, 18:07 Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sharon,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we would also request you to provide us some snapshots of the price tags in which item you have price issue.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2065073